iscsi_session_port_get(3)

NAME
iscsi_session_port_get - Retrieve iSCSI target port of specified session

SYNOPSIS
int32_t iscsi_session_port_get (struct iscsi_session *se);

ARGUMENTS

se  Pointer of 'struct iscsi_session'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION

Retrieve the iSCSI target port of specified iSCSI session.

RETURN
int32_t. -1 if not supported.